<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="colorPrimary">#4088CC</color>
    <color name="colorPrimarySecond">#E95758</color>
    <color name="colorPrimaryThird">#FFAA55</color>
    <color name="colorPrimaryGradient">#53A9EE</color>
    <color name="currency">#61000000</color>
    <color name="bg_gray">#F2F2F2</color>
    <color name="bg_gray2">#F5F7F9</color>
    <color name="gray_box">#ABABAB</color>
    <color name="text_color_dark">#DE000000</color>
    <color name="text_light">#606060</color>
    <color name="red">#E53536</color>

    <!--TelloTalk Chat colors-->
    <color name="toolbar_color">#4088CC</color>
    <color name="toolbar_title_text_color">#FFFFFFFF</color>
    <color name="chat_bubble_right">#4088CC</color>
    <color name="progress_bg">#ABABAB</color>
    <color name="chat_screen_icon_color">#4088CC</color>
    <color name="toolbar_title_text_color_end_chat">#FFFFFFFF</color>
    <color name="chat_end_icon_color">#FFFFFFFF</color>
    <color name="back_arrow_color">#FFFFFFFF</color>
    <color name="language_keyboard">#4088CC</color>

    <color name="key_color">#f1f2f2</color>
    <color name="key_color_selected">#808285</color>

    <color name="indicator">#4088CC</color>
    <color name="float_buttons">#4088CC</color>
    <color name="titleTabColor">#4088CC</color>
    <color name="titleTabTextColor">#4088CC</color>
    <color name="titleTab_selected_TextColor">#4088CC</color>
    <color name="titleTab_unselected_TextColor">#606060</color>
    <!--TelloTalk Chat colors End -->

</resources>
